@import url('https://fonts.googleapis.com/css2?family=Kanit:wght@100&display=swap');
body {
    font-family: 'Kanit', sans-serif;
    font-weight: bold;
    overflow-x: hidden;
    padding: 0;
    margin: 0;
}
a {
    text-decoration: none;
    color: black;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    margin-top: 0;
    margin-bottom: 0;
}
#landing {
    height: 900px;
    width: 95vw;
    background-image: url(../img/landing.png);
    background-color: white;
    background-position: center;
    background-size: cover;
    position: relative;
}
#navbar-wrapper {
    display: flex;
    justify-content: space-between;
    position: absolute;
    width: 100%;
    z-index: 2;
    align-items: center;
    margin-top: 50px;
}
.navbar-item {
    margin-left: 10vw;
    margin-right: 10vw;
}
#landing-left-text {
    font-size: 49px;
}
#landing-right-text {
    font-size: 20px;
}
#landing-container {
    width: 100vw;
    display: flex;
    justify-content: space-between;
    bottom: 0;
    position: absolute;
    align-items: center;
}
#landing-left-text {
    color: white;
    background-color:rgba(0, 0, 0, 0.5);
    position: relative;
    padding-left: 10vw;
    padding-right: 5vw;
    padding-top: 25px;
    padding-bottom: 25px;
} 
#upper-text {
    background-color: #B4E639;
    clip-path: polygon(5% 100%, 100% 100%, 95% 0, 0 0);
    width: fit-content;
    padding-left: 50px;
    padding-right: 50px;
    position: relative;
    left: -50px;
} 
#landing-right-text {
    background: #B4E639;
    padding: 5px 50px 5px 50px;
}
.landing-item {
    margin-right: 10vw;
}
#section1 {
    background: #B4E639;
    width: 95vw;
}
#section1-container {
    display: flex;
    justify-content: space-between;
    padding-left: 10vw;
    padding-right: 10vw;
}
.number {
    display: inline-block;
    color: white;
    font-size: 91px;
    vertical-align: middle;
}
.text {
    display: inline-block;
    color: black;
    font-size: 28px;
    margin-left: 15px;
}
#section3 {
    background: url(panelak.png);
    height: 75vh;
    width: auto;
    position: relative;
    background-repeat: no-repeat;
    background-position: center;
    margin-top: 50px;
    margin-bottom: 50px;
}
#section3-container {
    padding-top: 25vh;
    height: fit-content;
}
#section3-upper-text {
    font-size: 62px;
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
}
#section3-upper-text span {
    background-color: #B4E639;
    clip-path: polygon(5% 100%, 100% 100%, 95% 0, 0 0);
    padding-left: 5px;
    padding-right: 25px;
}
#section3-lower-text {
    font-size: 20px;
    cursor: pointer;
    margin-top: 25vh;
    background-color: #B4E639;
    width: fit-content;
    padding: 5px 50px 5px 50px;
    margin-left: auto;
    margin-right: auto;
}
#left-coll h1 {
    font-size: 62px;
}
#left-coll p, #left-coll span {
    font-size: 28px;
}
#left-button {
    font-size: 20px;
    border: 2px solid #B4E639;
    width: fit-content;
    padding: 5px 20px 5px 20px;
}
#right-coll {
    width: 65%;
    display: inline-block;
}
#left-coll {
    vertical-align: top;
    margin-right: 5%;
    width: 20vw;
    height: 100%;
    display: inline-block;
}
#section2-container {
    height: 100%;
    margin-left: 5vw;
}
#section2 {
    height: fit-content;
    padding-top: 100px;
    margin-top: 10vh;
    background: #2C2C2C;
    width: 95vw;
    margin-left: 5vw;
    color: white;
}
#right-coll-table table {
    border-collapse: separate;
    position: relative;
    border-spacing: 50px;
    top: -50px;
    width: 100%;
}
#right-coll-table table h1 {
    font-size: 34px;
    text-transform: uppercase;
}
#right-coll-table table p {
    font-size: 20px;
}
#right-coll-table table tr td {
    border: 2px solid white;
    padding: 25px 75px;
    width: 15%;
    position: relative;
}
.box-number {
    font-size: 62px;
    font-weight: bolder;
    color: #F0F0F0;
    top: 0;
    right: 25px;
    position: absolute;
    opacity: 8%;
}
.box-arrow {
    background: white;
    width: fit-content;
    padding: 12px 20px 5px 20px;
    position: absolute;
    right: -25px;
    bottom: 40%;
}
.section5 {
    height: fit-content;
    background: #292929;
    padding: 25px;
    text-align: center;
    position: relative;
}
.section5 h2 {
    font-size: 28px;
}
.section5 h1 {
    font-size: 68px;
}
.section5 h2 span {
    font-size: 46px;
}
@media screen and (max-width: 1200px){
    .section5 h2 {
        font-size: 22px;
    }
    .section5 h1 {
        font-size: 55px;
    }
    .section5 h2 span {
        font-size: 38px;
    }
}
@media screen and (max-width: 900px){
    .section5 h2 {
        font-size: 18px;
    }
    .section5 h1 {
        font-size: 47px;
    }
    .section5 h2 span {
        font-size: 30px;
    }
    .footer {
        font-size: 12px;
    }
}
@media screen and (max-width: 500px){
    .section5 h2 {
        font-size: 15px;
    }
    .section5 h1 {
        font-size: 42px;
    }
    .section5 h2 span {
        font-size: 25px;
    }
    .footer {
        font-size: 12px;
    }
}
@media screen and (max-width: 400px){
    .section5 h2 {
        font-size: 12px;
    }
    .section5 h1 {
        font-size: 25px;
    }
    .section5 h2 span {
        font-size: 20px;
    }
    .footer {
        font-size: 12px;
    }
}
.footer {
    height: fit-content;
    text-align: center;
    font-size: 18px;
    padding: 15px;
    width: auto;
}
.footer span {
    display: inline-block;
    text-align: center;
}
#powered-by {
    vertical-align: middle;
    float: right;
    margin-left: auto;
    margin-right: auto;
}
#powered-by img {
    width: 75px;
    height: 30px;
    display: inline-block;
}